Subject: bug#71801: emacs 29.4 windows binaries

From: Corwin Brust <[email-masked]>
Date: Thu, 27 Jun 2024 20:34:14 +0100

I return from overseas July 3rd.  I will publish ASAP upon my return.  I
don't have any machine running windows with me.

On Thu, Jun 27, 2024, 16:00 Eli Zaretskii <[email-masked]> wrote:

> > From: "Ali M." <[email-masked]>
> > Date: Thu, 27 Jun 2024 09:27:51 -0400
> >
> > Can you please provide the windows binaries for release 29.4
> >
> > https://ftp.gnu.org/gnu/emacs/windows/emacs-29/
>
> Corwin (CC'ed) said he will do that when he has time.
>
>
>
>